Table of Contents

Class: CounterDialog | ../bkchem/Pmw.py
--- | ---
Base Classes |
--- | ---
Dialog MegaToplevel MegaArchetype
Methods |
--- | ---
__init__ deleteentry indexentry insertentry
| __init__
    __init__ (
            self,
            parent=None,
            **kw,
            )
| deleteentry
    deleteentry (
            self,
            first,
            last=None,
            )
| indexentry
    indexentry ( self,  index )
| insertentry
    insertentry (
            self,
            index,
            text,
            )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1